<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000598" xml:lang="en">
   <Header>
      <Title>Cash Forecast Reports and Inquiries</Title>
      <Keyword type="header" order="d1e1967300">
         <Level1>cash forecast</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>To produce the cash flow forecast the combined information
		  from following are used:</ListIntro>
         <ListItem>Customer and supplier accounts</ListItem>
         <ListItem>Open sales and purchase orders</ListItem>
         <ListItem>Purchase quotations</ListItem>
         <ListItem>Purchase requisitions</ListItem>
         <ListItem>Standing orders</ListItem>
         <ListItem>Projects</ListItem>
         <ListItem>Financial budgets</ListItem>
      </List>
      <Paragraph>You can use the bank balances of the bank relations that are
		maintained in the <GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">Bank Relations (tfcmg0510m000)</GUIRef> session, to generate the
		reports with details of cash inflows and outflows of the company for a
		specified period of time.</Paragraph>
      <GeneralSection>
         <List>
            <ListIntro>You can also manually specify the Opening Balance for the
			 cash forecast. Use the below sessions to print and generate the reports:</ListIntro>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3518s000" role="session">Cash Forecast Summary by Date Range/Currency (tfcmg3518s000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3412m000" role="session">Print Cash Forecast Details by Date Range/Currency (tfcmg3412m000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3410m000" role="session">Print Cash Forecast Summary by Period/Currency (tfcmg3410m000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3519s000" role="session">Cash Forecast Summary by Date/Currency (tfcmg3519s000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3413m000" role="session">Print Detailed Cash Forecast in Cash Forecast Currency (tfcmg3413m000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3520m000" role="session">Cash Forecast Components by Date/Currency (tfcmg3520m000)</GUIRef>
            </ListItem>
            <ListItem>
               <GUIRef href="/baanerp/tf/cmg/tfcmg3420m000" role="session">Print Forecast Components by Date/Currency (tfcmg3420m000)</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>